package com.casic.PgInterface.construction.dto;

import com.casic.PgInterface.construction.domain.PgConstructionType;

/**
 * Created by yxw on 2018/4/10.
 */
public class PgConstructionTypeDto{

    private String id;
    private String typeName;//项目状态
    private String active;//状态位

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getActive() {
        return active;
    }

    public void setActive(String active) {
        this.active = active;
    }

    public PgConstructionTypeDto(PgConstructionType pgConstructionType)
    {
        this.setId(String.valueOf(pgConstructionType.getId()));
        this.setTypeName(pgConstructionType.getTypeName());
        this.setActive(String.valueOf(pgConstructionType.getActive()));
    }
}
